HPE EVA Storage

Upgrading FOS on storageworks 4/32 and 4/16

 
brad1010
Occasional Contributor

Upgrading FOS on storageworks 4/32 and 4/16

I have HP StorageWorks 4/32 switches and StorageWorks 4/16 switches. Currently the 4/32 switches are on FOS 5.2.1b and the 4/16 switches are on 5.3.1a. I am going to be upgrading all of the switches to 6.2.2b with the path being 5.3.1 ->6.0.0c->6.1.2->6.2.2b.

My question is do I need to make sure the HBA drivers/firmware of the adapters in the servers are compatible with the newer versions? If so is there a matrix I can use to verify that the HBA drivers/firmware the adapters have will work with the newer versions?

Thanks in advance for any information you can provide.
3 REPLIES 3
Marcus Schack
Trusted Contributor

Re: Upgrading FOS on storageworks 4/32 and 4/16

Yes you are on the right track. Go to SPOCK and pick up the Compatibility Matrix.

http://h20272.www2.hp.com/

Once you are logged in on the left you will see a VIEW BY SWITCH, click there and follow the prompts.
TechHelp24
Frequent Advisor

Re: Upgrading FOS on storageworks 4/32 and 4/16

Here under resource Matrices can you download the Compatibility Matrix, or see in http://community.brocade.com
DogBytes
Valued Contributor

Re: Upgrading FOS on storageworks 4/32 and 4/16

You might also find this tool useful (It's a free download from HP):

http://www.compaq.com/storage/networking/san_visibility/faqs.html

Similar idea as Brocade SAN Health, you run a collection, send it to vendor and get a report emailed back a few hours later.